System Requirements

Way Finders  recommends that you visit this website using a modern web or mobile browser. This document covers system requirements for viewing and interacting with the Way Finders Compass website.

Browser requirements

Way Finders  supports many popular web and mobile browsers. This website is written in HTML5, CSS3, and JavaScript, which most modern browsers support. To fully experience Way Finders  Compass, upgrade to the latest version of one of the following browsers:

  • Microsoft Internet Explorer 11, or later
  • Microsoft Internet Explorer 9-10
  • Google Chrome 26, or later
  • Mozilla Firefox 23, or later
  • Apple Safari 7, or later, for OSX
  • Apple Safari 8, or later, for iOS

Way Finders  website does not support Microsoft Internet Explorer (IE) 8, and older IE browser versions. Consider upgrading IE to a newer version, or use an alternate browser, listed above.

For Android, Way Finders  may not fully support the older versions of the default WebKit browser. Consider using the Chrome Mobile browser if you encounter problems.


Minimum version requirements for Operating Systems

  • Windows 7, or later
  • Windows Vista, Windows XP SP3:  Firefox 23+ only
  • Apple OS 10.5, or later
  • Apple iOS 8.0, or later
  • Android 4.4, or later

Other requirements

JavaScript

Way Finders  requires JavaScript. Consult your browser's Help section for information on how to enable JavaScript in your browser.

Cookies